dotnetframework 1.0 und1.1 legen einen PC lahm

06/11/2008 - 20:36 von Günther Dietzinger | Report spam
Servus,

bei einem Bekannten stehen permanent Shutdownfehler und Installationsfehler
für dotnetframework 1.0 und 1.1 an.
System:
Windows XP Pro Sp2 (ob er schon SP 3 hat kann ich in diesem Moment nicht
sagen)
auf einem ASUS Board, AMD Prozessor 6000+

Ich habe durch Deinstallation des dotnetframeworks 1.01 und 1.1 den
korrekten Shutdown wieder herstellen können.

Wenn ich jetzt die beiden Programmsysteme wieder installiere und dann nach
einem Neustart das Update über MS mache, kommt bei der Installation zunàchst
die Fehlermeldung, dass ein Update nicht möglich ist.

Folgende Fehlermeldung:

JIT PolMigrate.exe debugfehler ...

und dann im Absatz:

cordgb.exe !a0x404

Auch bei einem nochmaligen Deinstallieren und dann folgendem Installieren
wieder die selbe Situation.
Ist dotneframework 1.o und1.1 installiert und wurde versucht das Update zu
installieren, will der Installer beim Ausschalten des Geràts die
Installation durchführen, was aber zu keinem Abschluß führt. Deshalb der
Shutdownstop!
dotnetframework2 und 3 sind installiert und machen offenbar keine Probleme!


Meine Fragen:
1. Wie kann man dem Installer "die Lust" am Installieren nehmen? ich meine,
wie kann ich die geplanten und den offenbar erfolglosen Versuch abschalten,
ohne gleich wieder alles deinstallieren zu müssen?
2. Gibt es einen Weg, dotnetframework wieder zur korrekten Arbeit zu
bewegen?

Der Bekannte gibt an, dass u.U: die Installation der Telekomsoftware V 6 der
Einstieg in die Probleme war, weil sie nicht reibungslos ablief.

Weiß jemand einen Rat?

Danke im voraus

mfg
Günther Dietzinger
 

Lesen sie die antworten

#1 Hermann
06/11/2008 - 20:52 | Warnen spam
Günther Dietzinger wrote:
dotnetframework2 und 3 sind installiert und machen offenbar keine
Probleme!



Belasse es dabei, oder wird die Version 1 unbedingt benötigt?

http://support.microsoft.com/kb/936705/de
(In den meisten Fàllen können Sie die neueste Version von .NET Framework
verwenden, um Anwendungen auszuführen, die mithilfe von früheren .NET
Framework-Versionen erstellt wurden)

Gruß

Hermann

Ähnliche fragen